body {background:transparent url(img/bodybg/bodybg_leksikon.png) repeat-x scroll 0 0;}
#header_new {	background:transparent url(img/header/header_leksikon.jpg); }
#logo-image-new {
  background: transparent url(img/logo-new.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  height: 80px;
  width: 116px;
  z-index: 100;
  position: relative;
  margin-left: 20px;
}

.mainmenu {	background:url(img/menubg/menubg_leksikon.jpg) no-repeat; }
.mainmenu ul li {		color:#484d0d;}
.mainmenu ul li a,.mainmenu ul li.liB a {	color:#484d0d;	}
.mainmenu ul li:hover span, .mainmenu ul li.liB:hover span, .mainmenu ul li:hover span:hover, .mainmenu ul li.liB:hover span:hover{color:#676767;}
.mainmenu ul li a:hover,.mainmenu ul li.liB a:hover,.mainmenu ul li:hover a:hover,.mainmenu ul li.liB:hover a:hover {color:#676767;}
.mainmenu #nav li ul li span {color:#676767;}